#AdminAppSelBox > DIV.content,
#appSelBox > DIV.content {
	flex-direction: row;
}

#AdminAppSelBox > DIV.content > IMG,
#appSelBox > DIV.content > IMG {
	height: 32px;
	padding: 11px 0 0 5px;
	box-sizing: content-box;
}

#AdminAppSelBox > DIV.content > IMG + FORM,
#appSelBox > DIV.content > IMG + FORM {
	margin-left: 0;
}